#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 598px; padding: 0 0 50px 0; }
#wb_main { height: 1212px; }
#wb_footer { background: transparent none repeat scroll left top; height: 260px; }
#wb_footer { height: 260px; }
body { background: #242424 url("../gallery_gen/5593857aae5bee8757bd24ea894d845a.jpg") repeat scroll right bottom; }
.wb_sbg { background: transparent none no-repeat scroll right top; }
body, .wb_sbg { min-width: 320px; min-height: 1622px; }
.root { width: 320px; height: 1622px; overflow: hidden; }
#wb_element_instance100 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 307; }
#wb_element_instance100 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance100 .btn-collapser { display: inline-block; }
#wb_element_instance100 > ul { display: none; }
#wb_element_instance100.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance100.collapse-expanded > ul > li { display: block; }
#wb_element_instance100.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance100.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance100 ul { border: 1px none #000000; }
#wb_element_instance100, #wb_element_instance100 ul { text-align: right; }
#wb_element_instance100 ul ul { background: #5e5e5e none repeat scroll right top; }
#wb_element_instance100 li { margin: 0px 10px 0px 10px; }
#wb_element_instance100 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance100 li:hover > a, #wb_element_instance100 li:focus > a { border: 0px none #000000; font: normal normal 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d6d6d6; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance100 li.active > a { border: 0px none #000000; font: normal bold 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ff0000; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance101 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: none; z-index: 316; }
#wb_element_instance101 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance101 .btn-collapser { display: inline-block; }
#wb_element_instance101 > ul { display: none; }
#wb_element_instance101.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance101.collapse-expanded > ul > li { display: block; }
#wb_element_instance101.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance101.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance101 ul { border: 1px none #000000; }
#wb_element_instance101, #wb_element_instance101 ul { text-align: right; }
#wb_element_instance101 ul ul { background: #5e5e5e none repeat scroll right top; }
#wb_element_instance101 li { margin: 0px 10px 0px 10px; }
#wb_element_instance101 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance101 li:hover > a, #wb_element_instance101 li:focus > a { border: 0px none #000000; font: normal normal 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #d6d6d6; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance101 li.active > a { border: 0px none #000000; font: normal bold 20px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ff0000; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance102 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 316; }
#wb_element_instance103 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 304; }
#wb_element_instance103 > div { width: 320px; height: 100px; background: #242424; border: 0px solid #4c2c5c; opacity: 0.4; border-radius: 22px 22px 6px 6px; -moz-border-radius: 22px 22px 6px 6px; -webkit-border-radius: 22px 22px 6px 6px; }
#wb_element_instance104 { left: 0px; top: 120px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 394; }
#wb_element_instance105 { left: 50px; top: 20px; min-width: 70px; width: 70px; min-height: 100px; height: 100px; display: block; z-index: 401; }
#wb_element_instance105 img { width: 70px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { left: 80px; top: 150px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance107 { left: 220px; top: 150px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance108 { left: 250px; top: 60px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 412; }
#wb_element_instance108 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance109 { left: 140px; top: 60px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 413; }
#wb_element_instance109 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance110 { left: 30px; top: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 414; }
#wb_element_instance110 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance111 { left: 240px; top: 46px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 400; }
#wb_element_instance111 > div { width: 80px; height: 80px; background: #a6885e; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance112 { left: 130px; top: 46px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 402; }
#wb_element_instance112 > div { width: 80px; height: 80px; background: #ff0000; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance113 { left: 20px; top: 46px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 403; }
#wb_element_instance113 > div { width: 80px; height: 80px; background: #3436b3; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance114 { left: 10px; top: 150px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 415; }
#wb_element_instance115 { left: 9px; top: 164px; min-width: 310px; width: 310px; min-height: 84px; height: 84px; display: block; z-index: 416; }
#wb_element_instance116 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 419; }
#wb_element_instance117 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 159; }
#wb_element_instance118 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 160; }
#wb_element_instance119 { left: 10px; top: 840px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 161; }
#wb_element_instance120 { left: 10px; top: 720px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 162; }
#wb_element_instance121 { left: 10px; top: 290px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 163; }
#wb_element_instance122 { left: 10px; top: 600px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 164; }
#wb_element_instance123 { left: 10px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 165; }
#wb_element_instance124 { left: 10px; top: 560px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 166; }
#wb_element_instance125 { left: 10px; top: 400px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 167; }
#wb_element_instance126 { left: 10px; top: 520px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 168; }
#wb_element_instance127 { left: 10px; top: 970px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 170; }
#wb_element_instance128 { left: 10px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 171; }
#wb_element_instance129 { left: 10px; top: 1010px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 172; }
#wb_element_instance130 { left: 0px; top: 1050px; min-width: 320px; width: 320px; min-height: 112px; height: 112px; display: block; z-index: 177; }
#wb_element_instance131 { left: 0px; top: 618px; display: block; z-index: 9000; }
#wb_element_instance132 { left: 0px; top: 274px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 648px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance100 { left: 160px; top: 60px; min-width: 831px; width: 831px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance100 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance100 .btn-collapser { display: none; }
	#wb_element_instance100 > ul { display: block; }
	#wb_element_instance101 { left: 0px; top: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance101 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance101 .btn-collapser { display: none; }
	#wb_element_instance101 > ul { display: block; }
	#wb_element_instance102 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance103 { left: 0px; top: 20px; min-width: 1000px; width: 1000px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance103 > div { width: 1000px; height: 100px; }
	#wb_element_instance104 { left: 330px; top: 120px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance105 { left: 50px; top: 20px; min-width: 70px; width: 70px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance105 img { width: 70px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { left: 670px; top: 190px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { left: 856px; top: 190px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { left: 811px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance108 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 935px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance109 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { left: 686px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance110 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 796px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance111 > div { width: 80px; height: 80px; }
	#wb_element_instance112 { left: 920px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance112 > div { width: 80px; height: 80px; }
	#wb_element_instance113 { left: 672px; top: 66px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance113 > div { width: 80px; height: 80px; }
	#wb_element_instance114 { left: 10px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance115 { left: 10px; top: 170px; min-width: 340px; width: 340px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance116 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance117 { left: 0px; top: 0px; min-width: 440px; width: 440px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance118 { left: 0px; top: 50px; min-width: 430px; width: 430px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance119 { left: 440px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 { left: 440px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance121 { left: 70px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance122 { left: 440px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 { left: 70px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance124 { left: 440px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance125 { left: 70px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance126 { left: 70px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance127 { left: 440px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance128 { left: 70px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance129 { left: 750px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance130 { left: 750px; top: 180px; min-width: 240px; width: 240px; min-height: 112px; height: 112px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 648px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance100 { left: 160px; top: 60px; min-width: 831px; width: 831px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance100 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance100 .btn-collapser { display: none; }
	#wb_element_instance100 > ul { display: block; }
	#wb_element_instance101 { left: 0px; top: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance101 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance101 .btn-collapser { display: none; }
	#wb_element_instance101 > ul { display: block; }
	#wb_element_instance102 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance103 { left: 0px; top: 20px; min-width: 1000px; width: 1000px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance103 > div { width: 1000px; height: 100px; }
	#wb_element_instance104 { left: 330px; top: 120px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance105 { left: 50px; top: 20px; min-width: 70px; width: 70px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance105 img { width: 70px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { left: 670px; top: 190px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { left: 856px; top: 190px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { left: 811px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance108 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 935px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance109 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { left: 686px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance110 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 796px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance111 > div { width: 80px; height: 80px; }
	#wb_element_instance112 { left: 920px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance112 > div { width: 80px; height: 80px; }
	#wb_element_instance113 { left: 672px; top: 66px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance113 > div { width: 80px; height: 80px; }
	#wb_element_instance114 { left: 10px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance115 { left: 10px; top: 170px; min-width: 340px; width: 340px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance116 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance117 { left: 0px; top: 0px; min-width: 440px; width: 440px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance118 { left: 0px; top: 50px; min-width: 430px; width: 430px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance119 { left: 440px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 { left: 440px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance121 { left: 70px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance122 { left: 440px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 { left: 70px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance124 { left: 440px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance125 { left: 70px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance126 { left: 70px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance127 { left: 440px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance128 { left: 70px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance129 { left: 750px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance130 { left: 750px; top: 180px; min-width: 240px; width: 240px; min-height: 112px; height: 112px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 648px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance100 { left: 160px; top: 60px; min-width: 831px; width: 831px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance100 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance100 .btn-collapser { display: none; }
	#wb_element_instance100 > ul { display: block; }
	#wb_element_instance101 { left: 0px; top: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance101 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance101 .btn-collapser { display: none; }
	#wb_element_instance101 > ul { display: block; }
	#wb_element_instance102 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance103 { left: 0px; top: 20px; min-width: 1000px; width: 1000px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance103 > div { width: 1000px; height: 100px; }
	#wb_element_instance104 { left: 330px; top: 120px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance105 { left: 50px; top: 20px; min-width: 70px; width: 70px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance105 img { width: 70px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { left: 670px; top: 190px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance107 { left: 856px; top: 190px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance108 { left: 811px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance108 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 935px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance109 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { left: 686px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance110 img { width: 50px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 796px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance111 > div { width: 80px; height: 80px; }
	#wb_element_instance112 { left: 920px; top: 65px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance112 > div { width: 80px; height: 80px; }
	#wb_element_instance113 { left: 672px; top: 66px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance113 > div { width: 80px; height: 80px; }
	#wb_element_instance114 { left: 10px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance115 { left: 10px; top: 170px; min-width: 340px; width: 340px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance116 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance117 { left: 0px; top: 0px; min-width: 440px; width: 440px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance118 { left: 0px; top: 50px; min-width: 430px; width: 430px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance119 { left: 440px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance120 { left: 440px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance121 { left: 70px; top: 310px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance122 { left: 440px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance123 { left: 70px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance124 { left: 440px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance125 { left: 70px; top: 440px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance126 { left: 70px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance127 { left: 440px; top: 570px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance128 { left: 70px; top: 180px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance129 { left: 750px; top: 140px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance130 { left: 750px; top: 180px; min-width: 240px; width: 240px; min-height: 112px; height: 112px; display: block; }
}
